[
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/main.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/main.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/main.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/cc -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE -g -o CMakeFiles/ag_gen.dir/nm_scanner.c.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/build/nm_scanner.c",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build/nm_scanner.c"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/cc -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE -g -o CMakeFiles/ag_gen.dir/nm_parser.c.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/build/nm_parser.c",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build/nm_parser.c"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/cc -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE -g -o CMakeFiles/ag_gen.dir/xp_scanner.c.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/build/xp_scanner.c",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build/xp_scanner.c"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/cc -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE -g -o CMakeFiles/ag_gen.dir/xp_parser.c.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/build/xp_parser.c",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build/xp_parser.c"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/ag_gen/ag_gen.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/ag_gen.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/ag_gen.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/ag_gen/asset.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/asset.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/asset.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/ag_gen/assetgroup.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/assetgroup.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/assetgroup.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/ag_gen/edge.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/edge.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/edge.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/ag_gen/exploit.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/exploit.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/exploit.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/ag_gen/factbase.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/factbase.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/factbase.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/ag_gen/network_state.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/network_state.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/network_state.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/ag_gen/quality.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/quality.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/quality.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/ag_gen/topology.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/topology.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/ag_gen/topology.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/util/avail_mem.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/avail_mem.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/avail_mem.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/cc -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE -g -o CMakeFiles/ag_gen.dir/src/util/build_sql.c.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/build_sql.c",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/build_sql.c"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/util/common.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/common.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/common.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/util/db_functions.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/db_functions.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/db_functions.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/cc -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE -g -o CMakeFiles/ag_gen.dir/src/util/hash.c.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/hash.c",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/hash.c"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/cc -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE -g -o CMakeFiles/ag_gen.dir/src/util/list.c.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/list.c",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/list.c"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/cc -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE -g -o CMakeFiles/ag_gen.dir/src/util/mem.c.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/mem.c",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/mem.c"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/util/redis_manager.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/redis_manager.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/redis_manager.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/cc -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE -g -o CMakeFiles/ag_gen.dir/src/util/str_array.c.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/str_array.c",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/str_array.c"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/cc -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE -g -o CMakeFiles/ag_gen.dir/src/util/vector.c.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/vector.c",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/vector.c"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/mpi/serialize.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/mpi/serialize.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/mpi/serialize.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/c++ -DBOOST_MPI_DYN_LINK -DBOOST_MPI_NO_LIB -DBOOST_SERIALIZATION_DYN_LINK -DBOOST_SERIALIZATION_NO_LIB -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE  -std=c++17 -fopenmp -DREDIS -g -g -O0 -ggdb -Wall -fopenmp -pedantic -std=c++17 -o CMakeFiles/ag_gen.dir/src/mpi/tasks.cpp.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/mpi/tasks.cpp",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/mpi/tasks.cpp"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/cc  -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE -g -o CMakeFiles/dynstr_test.dir/src/util/mem.c.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/mem.c",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/util/mem.c"
},
{
  "directory": "/home/noah/Documents/School/Thesis_Work/ag_parallel/build",
  "command": "/usr/bin/cc  -I/usr/include/postgresql -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src -I/home/noah/Documents/School/Thesis_Work/ag_parallel/src/bcl/cmake/.. -I/home/noah/Documents/School/Thesis_Work/ag_parallel/INTERFACE -g -o CMakeFiles/dynstr_test.dir/src/tests/mem_test.c.o -c /home/noah/Documents/School/Thesis_Work/ag_parallel/src/tests/mem_test.c",
  "file": "/home/noah/Documents/School/Thesis_Work/ag_parallel/src/tests/mem_test.c"
}
]